-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/retardcheck/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Add group scan results to the BigBrother buff window"] = "Add group scan results to the BigBrother buff window"
Ld["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = "Add group scan results to the Blizzard raid tab (requires RoleIcons)"
Ld["Add scan results to unit tooltips"] = "Add scan results to unit tooltips"
Ld["Alerts"] = "Alerts"
Ld["Alert Sound"] = "Alert Sound"
Ld["Allow bad stats reforged away"] = "Allow bad stats reforged away"
Ld["Always Chat"] = "Always Chat"
Ld["Arcane Intel"] = "Arcane Intel"
Ld["Armor Type"] = "Armor Type"
Ld["Aspect"] = "Aspect"
Ld["Aura"] = "Aura"
Ld["Auto-check interval"] = "Auto-check interval"
Ld["Automated Checks"] = "Automated Checks"
Ld["Bad enchant"] = "Bad enchant"
Ld["Bad Glyphs"] = "Bad Glyphs"
Ld["Bad Item Stats"] = "Bad Item Stats"
Ld["Bad weapon imbue "] = "Bad weapon imbue "
Ld["Battle/Commanding Shout"] = "Battle/Commanding Shout"
Ld["Battleground"] = "Battleground"
Ld["Belt Buckle"] = "Belt Buckle"
Ld["BigBrother Integration"] = "BigBrother Integration"
Ld["Blessing"] = "Blessing"
Ld["Boss Target"] = "Boss Target"
Ld["Buff Checks"] = "Buff Checks"
Ld["Buff Duration"] = "Buff Duration"
Ld["Cata Epic Gems"] = "Cata Epic Gems"
Ld["charges remaining"] = "charges remaining"
Ld["Chat Alert"] = "Chat Alert"
Ld["Chat window"] = "Chat window"
Ld["Chat window to use for addon output"] = "Chat window to use for addon output"
Ld["Check"] = "Check"
Ld["Check during ready checks"] = "Check during ready checks"
Ld["Check that armor type is class-appropriate for armor specialization"] = "Check that armor type is class-appropriate for armor specialization"
Ld["Check when entering an instance"] = "Check when entering an instance"
Ld["Check when you first target a boss"] = "Check when you first target a boss"
Ld["Config"] = "Config"
Ld["Congratulations - You're (probably) not an idiot!"] = "Congratulations - You're (probably) not an idiot!"
Ld["Conjured Water"] = "Conjured Water"
Ld["DAMAGER"] = "Dps"
Ld["Dark Intent"] = "Dark Intent"
Ld["Death Knight"] = "Death Knight"
Ld["Debug"] = "Debug"
Ld["Detected %i failures for %s"] = "Detected %i failures for %s"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["DK Runeforge"] = "DK Runeforge"
Ld["Druid"] = "Druid"
Ld["Earth Shield"] = "Earth Shield"
Ld["Empty Glyph Slots"] = "Empty Glyph Slots"
Ld["Empty Slot"] = "Empty Slot"
Ld["Empty Socket"] = "Empty Socket"
Ld["Expertise"] = "Expertise"
Ld["Expertise Over Cap"] = "Expertise Over Cap"
Ld["Fail Buffs"] = "Fail Buffs"
Ld["Fishing Pole"] = "Fishing Pole"
Ld["Flask"] = "Flask"
Ld["Focus Magic"] = "Focus Magic"
Ld["for options"] = "for options"
Ld["Fortitude"] = "Fortitude"
Ld["Gear Checks"] = "Gear Checks"
Ld["Gem Quality"] = "Gem Quality"
Ld["General"] = "General"
Ld["Group only"] = "Group only"
Ld["HEALER"] = "Healer"
Ld["Healthstone"] = "Healthstone"
Ld["Horn of Winter"] = "Horn of Winter"
Ld["Hunter"] = "Hunter"
Ld["%i failures for %s"] = "%i failures for %s"
Ld["Ignore shoulder enchant"] = "Ignore shoulder enchant"
Ld["Inner Fire/Will"] = "Inner Fire/Will"
Ld["Inspect"] = "Inspect"
Ld["Inspect Window"] = "Inspect Window"
Ld["Instance Only"] = "Instance Only"
Ld["Item Durability"] = "Item Durability"
Ld["Item Enchant"] = "Item Enchant"
Ld["Item Ilvl"] = "Item Ilvl"
Ld["Left Click"] = "Left Click"
Ld["Level %d target"] = "Level %d target"
Ld["(Low duration)"] = "(Low duration)"
Ld["Mage"] = "Mage"
Ld["Magical Armor"] = "Magical Armor"
Ld["Mana Gem"] = "Mana Gem"
Ld["Mark of the Wild"] = "Mark of the Wild"
Ld["Maximum dodge chance to allow"] = "Maximum dodge chance to allow"
Ld["Maximum expertise over dodge cap to allow"] = "Maximum expertise over dodge cap to allow"
Ld["Maximum melee hit over cap to allow"] = "Maximum melee hit over cap to allow"
Ld["Maximum melee miss chance to allow"] = "Maximum melee miss chance to allow"
Ld["Maximum PvP resilience to allow"] = "Maximum PvP resilience to allow"
Ld["Maximum PvP spell penetration to allow"] = "Maximum PvP spell penetration to allow"
Ld["Maximum ranged hit over cap to allow"] = "Maximum ranged hit over cap to allow"
Ld["Maximum ranged miss chance to allow"] = "Maximum ranged miss chance to allow"
Ld["Maximum spell hit over cap to allow"] = "Maximum spell hit over cap to allow"
Ld["Maximum spell miss chance to allow"] = "Maximum spell miss chance to allow"
Ld["Max Level"] = "Max Level"
Ld["Melee Hit"] = "Melee Hit"
Ld["Melee Hit Over Cap"] = "Melee Hit Over Cap"
Ld["Meta Gem Active"] = "Meta Gem Active"
Ld["Middle Click"] = "Middle Click"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Minimum equipped item level to allow"] = "Minimum equipped item level to allow"
Ld["Minimum item durability percentage to allow"] = "Minimum item durability percentage to allow"
Ld["Minimum minutes remaining on thrown weapon poison to allow"] = "Minimum minutes remaining on thrown weapon poison to allow"
Ld["Minimum minutes remaining on weapon imbue to allow"] = "Minimum minutes remaining on weapon imbue to allow"
Ld["Minimum minutes remaining on weapon poison to allow"] = "Minimum minutes remaining on weapon poison to allow"
Ld["Minimum number of charges remaining to allow"] = "Minimum number of charges remaining to allow"
Ld["Minimum number of minutes between automatic checks"] = "Minimum number of minutes between automatic checks"
Ld["Minimum time remaining in minutes to consider the buff valid"] = "Minimum time remaining in minutes to consider the buff valid"
Ld["Miss allowance"] = "Miss allowance"
Ld["Missing Blacksmith Socket"] = "Missing Blacksmith Socket"
Ld["Missing weapon imbue on"] = "Missing weapon imbue on"
Ld["New Instance"] = "New Instance"
Ld["Only check buffs inside instances"] = "Only check buffs inside instances"
Ld["Only perform automatic checks on max level characters"] = "Only perform automatic checks on max level characters"
Ld["Only stealth check group members"] = "Only stealth check group members"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Over cap"] = "Over cap"
Ld["Over cap allowance"] = "Over cap allowance"
Ld["Paladin"] = "Paladin"
Ld["Perform a check now"] = "Perform a check now"
Ld["Perform automatic checks in battlegrounds"] = "Perform automatic checks in battlegrounds"
Ld["Perform automatic checks on automated inspection by other addons"] = "Perform automatic checks on automated inspection by other addons"
Ld["Perform automatic checks on inspection"] = "Perform automatic checks on inspection"
Ld["Pet Summoned"] = "Pet Summoned"
Ld["Play an alert sound when a fail is detected"] = "Play an alert sound when a fail is detected"
Ld["(player only)"] = "(player only)"
Ld["Presence"] = "Presence"
Ld["Priest"] = "Priest"
Ld["Print an alert in chat when a fail is detected"] = "Print an alert in chat when a fail is detected"
Ld["Print to chat whenever a check is performed"] = "Print to chat whenever a check is performed"
Ld["Profession Enchant"] = "Profession Enchant"
Ld["Profession Gemming"] = "Profession Gemming"
Ld["Profiles"] = "Profiles"
Ld["PvP Gear"] = "PvP Gear"
Ld["Random Sound"] = "Random Sound"
Ld["Ranged Hit"] = "Ranged Hit"
Ld["Ranged Hit Over Cap"] = "Ranged Hit Over Cap"
Ld["Ready Check"] = "Ready Check"
Ld["Ready Check Scan"] = "Ready Check Scan"
Ld["Report"] = "Report"
Ld["Require highest quality gems"] = "Require highest quality gems"
Ld["Requirements Not Met"] = "Requirements Not Met"
Ld["Resilience"] = "Resilience"
Ld["Right Click"] = "Right Click"
Ld["Rogue"] = "Rogue"
Ld["RoleIcons Integration"] = "RoleIcons Integration"
Ld["Scanned %d group members, %d failures in %d players."] = "Scanned %d group members, %d failures in %d players."
Ld["Scanning group members in range..."] = "Scanning group members in range..."
Ld["Scan the group on ready check"] = "Scan the group on ready check"
Ld["Seal"] = "Seal"
Ld["Self"] = "Self"
Ld["Shadow Buffs"] = "Shadow Buffs"
Ld["Shadow Resist"] = "Shadow Resist"
Ld["Shaman"] = "Shaman"
Ld["Soul Link"] = "Soul Link"
Ld["Soul Shards"] = "Soul Shards"
Ld["Sound"] = "Sound"
Ld["Sound to play when a fail is detected"] = "Sound to play when a fail is detected"
Ld["Spell Hit"] = "Spell Hit"
Ld["Spell Hit Over Cap"] = "Spell Hit Over Cap"
Ld["Spell Penetration"] = "Spell Penetration"
Ld["%s talents with %s group role"] = "%s talents with %s group role"
Ld["Stat Checks"] = "Stat Checks"
Ld["Stealth Inspects"] = "Stealth Inspects"
Ld["Talent Spec"] = "Talent Spec"
Ld["TANK"] = "Tank"
Ld["Tank Stance"] = "Tank Stance"
Ld["Teleport Items"] = "Teleport Items"
Ld["This report was provided by the addon"] = "This report was provided by the addon"
Ld["threshold"] = "threshold"
Ld["Thrown Weapon Poison"] = "Thrown Weapon Poison"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["Tooltip Integration"] = "Tooltip Integration"
Ld["to run a check"] = "to run a check"
Ld["to scan group members"] = "to scan group members"
Ld["Unspent Talent Points"] = "Unspent Talent Points"
Ld["Untalented Pet"] = "Untalented Pet"
Ld["Use a randomly-chosen sound"] = "Use a randomly-chosen sound"
Ld["Warlock"] = "Warlock"
Ld["Warrior"] = "Warrior"
Ld["Water/Lightning Shield"] = "Water/Lightning Shield"
Ld["Weapon Imbue"] = "Weapon Imbue"
Ld["Weapon Poison"] = "Weapon Poison"
Ld["Well Fed"] = "Well Fed"


if locale == "frFR" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "deDE" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
La["Alerts"] = "Warnungen"
La["Alert Sound"] = "Warnton"
-- La["Allow bad stats reforged away"] = ""
La["Always Chat"] = "Immer Chat"
La["Arcane Intel"] = "Arkane Intelligenz"
La["Armor Type"] = "Rüstungstyp"
La["Aspect"] = "Aspekt"
La["Aura"] = "Aura"
La["Auto-check interval"] = "Intervall zum automatischen Überprüfen"
La["Automated Checks"] = "Automatisiertes Überprüfen"
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
La["Battle/Commanding Shout"] = "Schlacht-/Befehlsruf"
La["Battleground"] = "Schlachtfeld"
La["Belt Buckle"] = "Gürtelschnalle"
-- La["BigBrother Integration"] = ""
La["Blessing"] = "Segen"
La["Boss Target"] = "Boss-Ziel"
La["Buff Checks"] = "Buff-Checks"
La["Buff Duration"] = "Buff-Dauer"
-- La["Cata Epic Gems"] = ""
La["charges remaining"] = "verbleibende Aufladungen"
La["Chat Alert"] = "Chat-Warnung"
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
La["Check"] = "Überprüfen"
La["Check during ready checks"] = "Während Bereitschafts-Checks überprüfen, ob du ein Volltrottel bist" -- Needs review
La["Check that armor type is class-appropriate for armor specialization"] = "Überprüfen, ob Rüstungstyp zur Klasse passt zwecks Rüstungsspezialisierung"
La["Check when entering an instance"] = "Beim Betreten einer Instanz überprüfen, ob du ein Volltrottel bist" -- Needs review
La["Check when you first target a boss"] = "Beim ersten Anwählen eines Bosses überprüfen, ob du ein Volltrottel bist" -- Needs review
La["Config"] = "Einstellungen"
La["Congratulations - You're (probably) not an idiot!"] = "Herzlichen Glückwunsch - du bist (wahrscheinlich) kein Volltrottel!" -- Needs review
La["Conjured Water"] = "Herbeigezaubertes Wasser"
La["DAMAGER"] = "DD"
La["Dark Intent"] = "Finstere Absichten"
La["Death Knight"] = "Todesritter"
La["Debug"] = "Fehlersuche"
La["Detected %i failures for %s"] = "%i Fails für %s entdeckt"
La["Display minimap icon"] = "Minikarten-Symbol anzeigen"
-- La["DK Runeforge"] = ""
La["Druid"] = "Druide"
La["Earth Shield"] = "Erdschild"
La["Empty Glyph Slots"] = "leere Glyphensockel"
La["Empty Slot"] = "leerer Gegenstandsslot"
La["Empty Socket"] = "leerer Sockel"
La["Expertise"] = "Waffenkunde"
-- La["Expertise Over Cap"] = ""
La["Fail Buffs"] = "Fail-Buffs"
La["Fishing Pole"] = "Angelrute"
La["Flask"] = "Fläschchen"
La["Focus Magic"] = "Magie fokussieren"
La["for options"] = "für Optionen"
La["Fortitude"] = "Seelenstärke"
La["Gear Checks"] = "Ausrüstungs-Check"
La["Gem Quality"] = "Juwelen-Qualität"
La["General"] = "Allgemein"
-- La["Group only"] = ""
La["HEALER"] = "Heiler"
La["Healthstone"] = "Gesundheitsstein"
La["Horn of Winter"] = "Horn des Winters"
La["Hunter"] = "Jäger"
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
La["Inner Fire/Will"] = "Inneres Feuer/Innerer Wille"
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
La["Instance Only"] = "Nur Instanz"
La["Item Durability"] = "Gegenstandshaltbarkeit"
La["Item Enchant"] = "Gegenstandsverzauberung"
La["Item Ilvl"] = "Gegenstandsstufe"
La["Left Click"] = "Linksklick"
La["Level %d target"] = "Stufe %d Ziel"
La["(Low duration)"] = "(kurze Dauer)"
La["Mage"] = "Magier"
La["Magical Armor"] = "Magische Rüstung"
La["Mana Gem"] = "Manaedelstein"
La["Mark of the Wild"] = "Mal der Wildnis"
La["Maximum dodge chance to allow"] = "Maximale zugelassene Ausweichen-Chance"
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
La["Maximum melee miss chance to allow"] = "Maximale zugelassene Nahkampf-Verfehlungschance"
La["Maximum PvP resilience to allow"] = "Maximale zugelassene PvP-Abhärtung"
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
La["Maximum ranged miss chance to allow"] = "Maximale zugelassene Fernkampf-Verfehlungschance"
-- La["Maximum spell hit over cap to allow"] = ""
La["Maximum spell miss chance to allow"] = "Maximale zugelassene Zauber-Verfehlungschance"
La["Max Level"] = "Höchststufe"
La["Melee Hit"] = "Nahkampf-Trefferwertung"
-- La["Melee Hit Over Cap"] = ""
La["Meta Gem Active"] = "Metasockel aktiv"
-- La["Middle Click"] = ""
La["Minimap Icon"] = "Minikarten-Symbol"
La["Minimum equipped item level to allow"] = "Minimale zugelassene angelegte Gegenstandsstufe"
La["Minimum item durability percentage to allow"] = "Minimale zugelassene Gegenstandshaltbarkeit"
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
La["Minimum minutes remaining on weapon imbue to allow"] = "Minimale zugelassene verbleibende Dauer für Waffenbuffs"
La["Minimum minutes remaining on weapon poison to allow"] = "Minimale zugelassene verbleibende Dauer für Waffengifte"
La["Minimum number of charges remaining to allow"] = "Minimale zugelassene Anzahl Aufladungen"
La["Minimum number of minutes between automatic checks"] = "Minimale Anzahl Minuten zwischen automatischen Überprüfungen"
La["Minimum time remaining in minutes to consider the buff valid"] = "Minimale verbleibende Zeit in Minuten, um den Buff als gültig zu betrachten"
La["Miss allowance"] = "Zugelassene Chance zu verfehlen"
La["Missing Blacksmith Socket"] = "Fehlender Schmiede-Sockel"
La["Missing weapon imbue on"] = "Fehlender Waffenbuff auf"
La["New Instance"] = "Neue Instanz"
La["Only check buffs inside instances"] = "Buffs nur in Instanzen überprüfen"
La["Only perform automatic checks on max level characters"] = "Nur Charaktere auf Höchststufe automatisch überprüfen"
-- La["Only stealth check group members"] = ""
La["Open the configuration GUI"] = "Öffnet das Einstellungs-Interface"
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
La["Paladin"] = "Paladin"
La["Perform a check now"] = "Jetzt überprüfen, ob du ein Volltrottel bist" -- Needs review
La["Perform automatic checks in battlegrounds"] = "Führe automatische Überprüfungen in Schlachtfeldern durch"
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
La["Pet Summoned"] = "Begleiter beschworen"
La["Play an alert sound when a fail is detected"] = "Spiele einen Warnton bei Entdecken eines Volltrottels" -- Needs review
La["(player only)"] = "(nur Spieler)"
La["Presence"] = "Präsenz"
La["Priest"] = "Priester"
La["Print an alert in chat when a fail is detected"] = "Gebe eine Warnung im Chat aus, wenn ein Volltrottel entdeckt wird" -- Needs review
La["Print to chat whenever a check is performed"] = "Gebe im Chat aus, wenn eine Volltrottel-Überprüfung durchgeführt wird" -- Needs review
La["Profession Enchant"] = "Berufsverzauberung"
La["Profession Gemming"] = "Beruf-Sockelung"
La["Profiles"] = "Profile"
La["PvP Gear"] = "PvP-Ausrüstung"
La["Random Sound"] = "Zufälliger Ton"
La["Ranged Hit"] = "Fernkampf-Trefferwertung"
-- La["Ranged Hit Over Cap"] = ""
La["Ready Check"] = "Bereitschaftscheck"
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
La["Require highest quality gems"] = "Erfordere Juwelen höchster Qualität"
La["Requirements Not Met"] = "Anforderungen nicht erreicht"
La["Resilience"] = "Abhärtung"
La["Right Click"] = "Rechtsklick"
La["Rogue"] = "Schurke"
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
La["Seal"] = "Siegel"
-- La["Self"] = ""
La["Shadow Buffs"] = "Schatten-Buffs"
La["Shadow Resist"] = "Schattenwiderstand"
La["Shaman"] = "Schamane"
La["Soul Link"] = "Seelenverbindung"
La["Soul Shards"] = "Seelensplitter"
La["Sound"] = "Ton"
La["Sound to play when a fail is detected"] = "Abzuspielender Ton, wenn ein Volltrottel entdeckt wird" -- Needs review
La["Spell Hit"] = "Zauber-Trefferwertung"
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
La["%s talents with %s group role"] = "%s Talente mit %s Gruppenrolle"
La["Stat Checks"] = "Werte-Überprüfung"
-- La["Stealth Inspects"] = ""
La["Talent Spec"] = "Talentspezialisierung"
La["TANK"] = "Tank"
La["Tank Stance"] = "Verteidigungshaltung"
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
La["threshold"] = "Schwelle"
-- La["Thrown Weapon Poison"] = ""
La["Toggle debugging output"] = "Fehlersuche-Ausgabe ein-/ausschalten"
-- La["Tooltip Integration"] = ""
La["to run a check"] = "eine Überprüfung durchführen"
-- La["to scan group members"] = ""
La["Unspent Talent Points"] = "Nicht verteilte Talentpunkte"
La["Untalented Pet"] = "Nicht verteilte Talentpunkte" -- Needs review
La["Use a randomly-chosen sound"] = "Benutze einen zufällig ausgewählten Ton"
La["Warlock"] = "Hexenmeister"
La["Warrior"] = "Krieger"
La["Water/Lightning Shield"] = "Wasser-/Blitzschild"
La["Weapon Imbue"] = "Waffenverzauberung"
La["Weapon Poison"] = "Waffengift"
La["Well Fed"] = "Satt"

elseif locale == "koKR" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "esMX" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "ruRU" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "zhCN" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "esES" then do end
La["Add group scan results to the BigBrother buff window"] = "Inserte resultados de comprobaciones en la ventana de BigBrother"
La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = "Inserte resultados de comprobaciones en la ventana de banda (requiere RoleIcons)"
La["Add scan results to unit tooltips"] = "Inserte resultados de comprobaciones en las descripciones de unidades"
La["Alerts"] = "Alertas"
La["Alert Sound"] = "Alerta de sonido"
La["Allow bad stats reforged away"] = "Permite malas estadísticas eliminado por reforjar"
La["Always Chat"] = "Siempre Chat"
La["Arcane Intel"] = "Intelecto Arcano"
La["Armor Type"] = "Tipo de armadura"
La["Aspect"] = "Aspecto"
La["Aura"] = "Aura"
La["Auto-check interval"] = "Intervalo de comprobación automática"
La["Automated Checks"] = "Comprobación automática"
La["Bad enchant"] = "Encantamiento malo"
La["Bad Glyphs"] = "Glifos malos"
La["Bad Item Stats"] = "Estadísticas de objetivo malos"
La["Bad weapon imbue "] = "Encantamiento de arma malo"
La["Battle/Commanding Shout"] = "Grito Batalla/Grito Orden "
La["Battleground"] = "Campo de Batalla"
La["Belt Buckle"] = "Hebilla de cinturón"
La["BigBrother Integration"] = "Integración con BigBrother"
La["Blessing"] = "Bendición"
La["Boss Target"] = "Objetivo de Jefe"
La["Buff Checks"] = "Comprobación de Buff"
La["Buff Duration"] = "Duración de Buff"
La["Cata Epic Gems"] = "Gemas épico de Cataclysm"
La["charges remaining"] = "Cargas restantes"
La["Chat Alert"] = "Alerta de chat"
La["Chat window"] = "Ventana de chat"
La["Chat window to use for addon output"] = "Ventana de chat para utilizar para los mensajes de este complemento"
La["Check"] = "Comprobar"
La["Check during ready checks"] = "Compruebe durante el control de preparados"
La["Check that armor type is class-appropriate for armor specialization"] = "Compruebe que tipo de armadura es apropiada de su clase para la especialización de armadura"
La["Check when entering an instance"] = "Compruebe al entrar en una instancia"
La["Check when you first target a boss"] = "Compruebe la primera vez que apunta a un jefe"
La["Config"] = "Configuración"
La["Congratulations - You're (probably) not an idiot!"] = "!Felicidades - No eres (probablemente) un idiota!"
La["Conjured Water"] = "Agua Mágica"
La["DAMAGER"] = "Daño"
La["Dark Intent"] = "Propósito oscuro"
La["Death Knight"] = "Caballero de la Muerte"
La["Debug"] = "Depurar"
La["Detected %i failures for %s"] = "Detectaron %i fracasos de %s"
La["Display minimap icon"] = "Mostrar icono del minimapa"
La["DK Runeforge"] = "CM forja de runas"
La["Druid"] = "Druida"
La["Earth Shield"] = "Escudo Terraneo"
La["Empty Glyph Slots"] = "Hueco de glifo vacio"
La["Empty Slot"] = "Hueco equipo vacio"
La["Empty Socket"] = "Hueco de gema vacio"
La["Expertise"] = "Pericia"
La["Expertise Over Cap"] = "Pericia sobre capacidad"
La["Fail Buffs"] = "Buffs de fracasos"
La["Fishing Pole"] = "Caña de pescar"
La["Flask"] = "Frasco"
La["Focus Magic"] = "Enfoque Mágico"
La["for options"] = "para opciones"
La["Fortitude"] = "Entereza "
La["Gear Checks"] = "Comprobaciones de equipos"
La["Gem Quality"] = "Calidad de Gema"
La["General"] = "General"
La["Group only"] = "Grupo sólo"
La["HEALER"] = "Sanador"
La["Healthstone"] = "Piedra de salud"
La["Horn of Winter"] = "Cuerno del invierno"
La["Hunter"] = "Cazador"
La["%i failures for %s"] = "%i fracasos por %s"
La["Ignore shoulder enchant"] = "Ignore encantamientos de hombro"
La["Inner Fire/Will"] = "Fuego interno / Voluntad interna"
La["Inspect"] = "Inspeccionar"
La["Inspect Window"] = "Ventana de inspección"
La["Instance Only"] = "Solo en instancias"
La["Item Durability"] = "Durabilidad de objeto"
La["Item Enchant"] = "Encantamiento de objeto"
La["Item Ilvl"] = "Nivel de objeto"
La["Left Click"] = "Clic izquierdo"
La["Level %d target"] = "Objetivo de nivel %d"
La["(Low duration)"] = "(Baja duración)"
La["Mage"] = "Mago"
La["Magical Armor"] = "Armadura de mago"
La["Mana Gem"] = "Gema de maná"
La["Mark of the Wild"] = "Marca de lo Salvaje"
La["Maximum dodge chance to allow"] = "Máximo probabilidad de esquivar a permitir"
La["Maximum expertise over dodge cap to allow"] = "Maximo pericia sobre la capacidad de esquivar para permitir"
La["Maximum melee hit over cap to allow"] = "Maximo golpe (cuerpo a cuerpo) sobra la capacidad para permitir"
La["Maximum melee miss chance to allow"] = "Maxima perdida de oportunidad cuerpo a cuerpo para permitir"
La["Maximum PvP resilience to allow"] = "Máximo temple PvP para permitir"
La["Maximum PvP spell penetration to allow"] = "Maximo penetración de hechizos PVP para permitir"
La["Maximum ranged hit over cap to allow"] = "Maximo golpe a distancia sobre la capacidad para permitir"
La["Maximum ranged miss chance to allow"] = "Maximo probabilidad de fallo a distancia para permitir"
La["Maximum spell hit over cap to allow"] = "Maximo golpe con hechizos sobra la capacidad para permitir"
La["Maximum spell miss chance to allow"] = "Maximo probibilidad de fallo con hechizo para permitir"
La["Max Level"] = "Nivel maximo"
La["Melee Hit"] = "Cuerpo a cuerpo golpe"
La["Melee Hit Over Cap"] = "Golpe (cuerpo) sobre cap."
La["Meta Gem Active"] = "Gema meta activa"
La["Middle Click"] = "Clic medio"
La["Minimap Icon"] = "Icono minimapa"
La["Minimum equipped item level to allow"] = "Minimo nivel de objeto equipado para permitir"
La["Minimum item durability percentage to allow"] = "Minimo porcentage de durabilidad del objeto para permitir"
La["Minimum minutes remaining on thrown weapon poison to allow"] = "Minimo minutos restantes para permitir en la envenemeinto de la arrojadiza"
La["Minimum minutes remaining on weapon imbue to allow"] = "Minimo minutos restantes en encantamiento de arma para permitir"
La["Minimum minutes remaining on weapon poison to allow"] = "Minimo minutos restantes en envenenamiento de arma a permitir"
La["Minimum number of charges remaining to allow"] = "Minimo numero de cargas restantes para permitir"
La["Minimum number of minutes between automatic checks"] = "Minimo número de minutos entre comporbaciones automaticas"
La["Minimum time remaining in minutes to consider the buff valid"] = "Minimo minutos restantes para considerar el beneficio válido"
La["Miss allowance"] = "Tolerancia de fallo"
La["Missing Blacksmith Socket"] = "Falta Hueco de gema de Herrería"
La["Missing weapon imbue on"] = "Falta encantamiento de arma "
La["New Instance"] = "Nueva Instancia"
La["Only check buffs inside instances"] = "Sólo comprovar beneficios en instancias"
La["Only perform automatic checks on max level characters"] = "Sólo comprobar automáticamente los personajes de nivel máximo"
La["Only stealth check group members"] = "Compruebe los miembros de grupo sólo en secreto"
La["Open the configuration GUI"] = "Abrir la ventana de configuración"
La["Over cap"] = "Sobre capacidad"
La["Over cap allowance"] = "Tolerancia para exceder la capacidad"
La["Paladin"] = "Paladín"
La["Perform a check now"] = "Comprobar ahora"
La["Perform automatic checks in battlegrounds"] = "Comprobar automáticamente en los campos de batalla"
La["Perform automatic checks on automated inspection by other addons"] = "Comprueba automáticamente al inspeccionar automática por otros addons"
La["Perform automatic checks on inspection"] = "Comprueba automáticamente al inspeccionar"
La["Pet Summoned"] = "Compañero llamado"
La["Play an alert sound when a fail is detected"] = "Reproducir un sonido cuando se detecta un fracaso"
La["(player only)"] = "(solo jugador)"
La["Presence"] = "Presencia"
La["Priest"] = "Sacerdote"
La["Print an alert in chat when a fail is detected"] = "Imprime una alerta en el chat cuando se detecta un fracaso"
La["Print to chat whenever a check is performed"] = "Imprime al chat cuando se realiza una comprobación"
La["Profession Enchant"] = "Profesión Encantamiento"
La["Profession Gemming"] = "Profesion Gemología"
La["Profiles"] = "Perfiles"
La["PvP Gear"] = "Equipamiento PvP"
La["Random Sound"] = "Sonido aleatorio"
La["Ranged Hit"] = "Golpe a distancia"
La["Ranged Hit Over Cap"] = "Golpe a distancia sobre cap."
La["Ready Check"] = "Comprobación de listo"
La["Ready Check Scan"] = "Comprobación de lista"
La["Report"] = "Informar"
La["Require highest quality gems"] = "Requiere gemas de la maxima calidad"
La["Requirements Not Met"] = "Requerimientos no cumplidos"
La["Resilience"] = "Temple"
La["Right Click"] = "Click derecho"
La["Rogue"] = "Pícaro"
La["RoleIcons Integration"] = "Integración con RoleIcons"
La["Scanned %d group members, %d failures in %d players."] = "Comprueba %d miembros del grupo. Detectaron %d fracasos de %d jugadores."
La["Scanning group members in range..."] = "Comprobando los miembros del grupo que están en rango..."
La["Scan the group on ready check"] = "Comprobar el grupo al comprobación de listo"
La["Seal"] = "Sello"
-- La["Self"] = ""
La["Shadow Buffs"] = "Beneficios de las Sombras"
La["Shadow Resist"] = "Resistencia a las Sombras"
La["Shaman"] = "Chamán"
La["Soul Link"] = "Enlace de alma"
La["Soul Shards"] = "Fragmentos de Alma"
La["Sound"] = "Sonido"
La["Sound to play when a fail is detected"] = "Sonido a usar cuando se detecta un fracaso"
La["Spell Hit"] = "Golpe de hechizo"
La["Spell Hit Over Cap"] = "Golpe con hechizos sobre cap."
La["Spell Penetration"] = "Penetración de hechizos"
La["%s talents with %s group role"] = "%s talentos con función %s"
La["Stat Checks"] = "Comprovación de estadísticas "
La["Stealth Inspects"] = "Comprobaciones en secreto"
La["Talent Spec"] = "Especialización de clase"
La["TANK"] = "Tanque"
La["Tank Stance"] = "Actitud defensiva"
La["Teleport Items"] = "Objetos de teletransporte"
La["This report was provided by the addon"] = "Este informe es proporcionado por el addon."
La["threshold"] = "Umbral"
La["Thrown Weapon Poison"] = "Enveneniento de arrojadiza"
La["Toggle debugging output"] = "Activar/desactivar depuración"
La["Tooltip Integration"] = "Integración con descripciones"
La["to run a check"] = "Para comprobar"
La["to scan group members"] = "para comprobar grupo"
La["Unspent Talent Points"] = "Puntos de talento sin gastar"
La["Untalented Pet"] = "Puntos de talentos de mascota sin gastar" -- Needs review
La["Use a randomly-chosen sound"] = "Usar un sonido selccionado aleatoriamente"
La["Warlock"] = "Brujo"
La["Warrior"] = "Guerrero"
La["Water/Lightning Shield"] = "Escudo de Agua/Relámpagos"
La["Weapon Imbue"] = "Encantamiento de arma"
La["Weapon Poison"] = "Envenenamiento de arma"
La["Well Fed"] = "Bien alimentado"

elseif locale == "zhTW" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "ptBR" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "itIT" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members in range..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

end
